## Cleanup Path Specification
##    Path specification to the files or folders
##    which will be deleted from the template.
##
/*.usr-is-merged
/boot/*
/dev/*
/etc/.??*
/etc/*-
/etc/ld.so.cache
/etc/machine-id
/etc/ssh/ssh_host_*_key*
/etc/ssl/certs/*
/etc/ssl/crt/*
/etc/ssl/dhpem/*
/etc/ssl/key/*
/etc/udev/hwdb.bin
/media/*
/mnt/*
/opt/*
/proc/*
/root/.bash_history
/root/.cache
/root/.config
/root/.gnupg
/root/.lesshst
/root/.local
/root/.nano
/root/.ssh
/root/.trash
/root/.wget-hsts
/root/*
/run/*
/srv/*
/sys/*
/tmp/.??*
/tmp/*
/usr/lib/udev/hwdb.bin
/var/backups/*
/var/cache/adduser/*
/var/cache/apt/*
/var/cache/debconf/*
/var/cache/ldconfig/*
/var/cache/man/*
/var/lib/apt/*/*
/var/lib/apt/daily_lock
/var/lib/dpkg/*-old
/var/lib/logrotate/*
/var/lib/sudo/lectured/*
/var/lib/systemd/coredump
/var/lib/systemd/ephemeral-trees
/var/lib/systemd/linger
/var/lib/systemd/network
/var/lib/systemd/pstore
/var/lib/systemd/timers
/var/lib/ucf/*
/var/lock/*
/var/log/*
/var/logrotate/*
/var/tmp/*
/var/trash/*
